import 'package:flutter/material.dart';

class AppColors {
  static const primary_dark = Color(0xff03326d);
  static const gray_white = Color(0xff8B8B8B);
  static const primary_blue = Color(0xff7c5ff8);
  static const blue_light = Color(0xffEAEDF9);
  static const primary = Color(0xff7c5ff8);
  static const primary_light = Color(0xff957ff8);
  static const search = Color(0xff7ab1f8);
  static const transparent = Color(0x00000000);
  static const dark = Color(0xff171717);
  static const white = Color(0xffffffff);
  static const pastel_blue = Color(0xfff4f6ff);
  static const white_primary = Color(0xffE9E9E9);
  static const lightGrey = Color(0xffCCCCCC);
  static const grey = Color(0xff8d8a8a);
  static const primary_grey = Color(0xffCDCCCC);
  static const primary_grey_light = Color(0xffA1A8CB);
  static const E2E8FF = Color(0xffE2E8FF);
  static const semi_grey = Color(0xff969191);
  static const lightGray = Color(0xffEEEEEE);
  static const checkbox_blue = Color(0xff7c5ff8);
  static const gray = Color(0xffF6F6F6);
  static const error = Color(0xffbf1204);
  static const red_light = Color(0xffee2222);
  static const black = Color(0xff000000);
  static const blackBottom = Color(0xff38494F);
  static const blue = Color(0xff53D0EC);
  static const green = Color(0xff7fb105);
  static const green_light = Color(0xffD5E8A7);
  static const orange = Color(0xffF67707);
  static const orange_primary = Color(0xffFF9D00);
  static const primary_orange = Color(0xffF89945);
  static const pastel_pink = Color(0xffFFDBC3);
  static const dark_green = Color(0xff009412);
  static const background = Color(0xfff9f6ff);
  static const back_gray = Color(0xffA9ACAE);
  static const purple = Color(0xff845bef);
  static const orange_primary_2 = Color(0xffFF8014);
  static const green_light2 = Color(0xff1EDB0E);
  static const black_light = Color(0xff5D5D5D);
  static const gray_light = Color(0xffF0F1F4);
  static const gray_schedule = Color(0xffE9E9E9);
  static const blue_schedule = Color(0xff68A8FD);
  static const pastelBlue = Color(0xffe7f3ff);
  static const light_gray = Color(0xffF4F5F9);
  static const light_orange = Color(0xffFA8A06);
  static const withdraw_grey = Color(0xfff4f5f9);
  static const grey_light = Color(0xffE2E8FF);
  static const disabled_border = Color(0xffa1a1a1);
  static const disabled_content = Color(0xffdfdfdf);
  static const disabled_text = Color(0xff858585);
  static const disabled_checkbox = Color(0xff5e5e5e);
  static const slimy_green = Color(0xff17A514);
}
